grunt-processhtml как модуль для grunt 1.x.x

После обновления до grunt 1.x.x от 0.4.X, processhtml перестал работать для меня. На их странице github отмечается, что»этот плагин требует Grunt ~0.4.1″.

Я пытался найти замену, но ничего не смог найти. GruntJS GitHub directory имеет несколько новых пакетов задач версии, работающих как grunt-contrib -… , но там, кажется, нет ничего, чтобы заменить старый grunt-processhtml

Что мне в основном нужно, это html-процессор, который принимает условные теги, такие как

<!-- build:remove -->

учитывает и создает html-файл для производственного использования. Что я могу использовать для этого?

1 ответ